@import "bootstrap/bootstrap.less";
@import "datepicker3.less";

.page-wrapper {
	min-height: 100vh;
	padding-top: 50px;
}

.sidebar-wrapper {
	background-color: #f8f8f8;
	border-right: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

.sidebar {
	width: 100%;
}

.sidebar .list-group {
	margin-bottom: 0px;
}

.sidebar .list-group-item {
	border: none;
	border-left: 4px solid #f8f8f8;
	background-color: #f8f8f8;
}

.sidebar .list-group-item:hover {
	background-color: #e7e7e7;
	border-left: 4px solid #acacac;
	border-radius: 0px;
}

.sidebar .list-group-item.active {
	background-color: #fff;
	color: #000;
	border: 1px solid #cdcdcd;
	border-left: 4px solid #7e7e7e;
	border-right: none;
	font-weight: bold;
	border-radius: 0px;
	text-decoration: none;
}

.content-wrapper {}

.content {
	padding: 0px 22px 42px 22px;
}

.content h2 {
	margin-top: 10px;
	font-size: 24px;
}

.content-header {
	margin-bottom: 0px;
}

.content-header form {
	display: inline;
}

.content-header h2 button.btn {
	float: right;
	margin: 0px;
	padding: 3px 8px;
	font-size: 13px;
}

.form-group .help-block {
	font-size: 13px;
}

.form-control:focus {
	box-shadow: none;
	border-bottom-width: 2px;
	padding-bottom: 5px;
}

.btn {
	border-radius: 0px;
}

@media (min-width: @screen-sm-min) {
	.sidebar-wrapper {
		width: 230px;
		position: fixed;
		top: 50px;
		left: 0px;
		bottom: 35px;
		background-color: #f8f8f8;
		border-right: 1px solid #e7e7e7;
		border-bottom: none;
		overflow-y: auto;
	}

	.content-wrapper {
		position: fixed;
		top: 50px;
		left: 230px;
		right: 0px;
		bottom: 35px;
		overflow: auto;
	}

	.content-wrapper.content-wrapper-no-sidebar {
		left: 0px;
	}

	.content {
		padding-top: 12px;
		padding-bottom: 12px;
	}
}

footer {
	height: 35px;
	padding-top: 8px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	margin-top: -35px;
	position: relative;
	z-index: -1;
}

.copyright {
	position: absolute;
	right: 20px;
	font-size: 12px;
}


@media (max-width: @screen-sm-min) {
	.content-wrapper {
		margin-top: 15px;
	}
}

.modal.in .modal-dialog {
	z-index: 2000;
}

.modal-body {
	min-height: 100px;
}

.comma-list {
  padding-left: 0px;
  list-style: none;
}

.comma-list li {
  display: inline;
}

.comma-list li:after {
  content: ", ";
}

.comma-list li:last-child:after {
  content: "";
}

.separate-sidebar {
	margin: 15px 0;
}

.btn-filter {
	color: #fff;
}

.btn-filter,
.btn-filter:focus,
.btn-filter:active, {
	background-color: #000;
	border-radius: 0;
	border: 1px solid #fff;
}

.nav-pills > .nav-zuna.dropdown:hover > .dropdown > .dropdown-menu,
.nav-pills > .nav-zuna.dropup:hover > .dropup > .dropdown-menu
 {
	height: inherit;
}

.dropright{
	left:292px;
	top:-23px;
	border-radius: 0px;
	border-color: black;
	min-width: 300px;
	padding-top: 0;
	padding-bottom: 0;
}
@media screen and (max-width: 1200px) {
	.dropright{
	left:0px;
	top:30px;
}
}
.dropright label{
	font-weight: normal;
}
.dropright li{
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 6px;
}
.title-filter{
	font-weight: normal;
}
.list-filter{
	list-style: none;
	padding-left: 0px
}
.list-filter li{
	margin-top: 8px;
	margin-bottom: 8px;
	padding-right: 16px;
}
.list-filter a{
	color:black;
}

.product-content img{
	max-width:100%;
}

.btn-search{
	border-radius:4px;
	height:30px;
}

.btn-new:hover{
	color:white;
	background-color:#E3B50A;
}

.btn-mozilla:hover{
	color:white;
	background-color:#E3B50A;
}

.btn-mozilla{
	color:#333333;
	background-color:rgb(221, 221, 221);
}

/*size chart*/
.size{
	padding-left: 0px;
	padding-right: 0px;
	text-align: center; 
	font-weight: bold;
	min-height: 40px;
	padding-top: 10px;
}
.size-child{
	font-weight: normal;
	background-color: #DEDEDE;
	z-index: 10;
	min-height: 40px;
}
.size-child:hover{
	background-color: #eeeeee;
	cursor:pointer;	
}
.size-child.active{
	background-color: #eeeeee;
	
}
.size-img{
	width:450px;
}
@media (max-width: 767px) {
	.size-br > .size-child{
		margin-bottom: 10px;
	}
	.size-img{
		width:300px;
	}
}
@media (max-width: 350px) {
	.size-child{
		font-size: 10px;
	}
}

/*hr divider*/
.hr-divider {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.hr-divider.no{
	margin-top: 3px;
	margin-bottom: 3px;
}

/* How To order */
.how div{
	margin-bottom: 20px;
}

.how img{
	height : 120px;
}
.how h4{
	margin-top: 0px;
}
@media (max-width: 500px) { 
	.how img{
		height : 55px;
	}

	.how h4{
		font-size:14px;
	}
}
.how > .col-md-10{
	padding-left: 30px;
}
.how > .col-md-2{
	padding-left: 0px;
}
.how-id{
	font-style: italic;
}

.mobile-cart div{
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
}
.mobile-cart{
	padding-left: 0px;
	padding-right: 0px;
}
.mobile-cart > .col-xs-7{
	padding-top: 10px;
	padding-left: 20px;
}

.mobile-cart > .col-xs-1{
	padding-top: 10px;
	padding-right: 10px;
}
.mobile-cart-top{
	margin-top:10px;
	padding-left: 0px;
	padding-right: 0px;
	z-index:1000;
}

#preview p img, #descriptionPreview p img, #featurePreview p img{
	max-width: 80%;
	height: auto;
}

.coming-disabled {
   pointer-events: none;
   cursor: default;
}
					